O3DS Firmware 4.5.0-0 "Browserless" Help

Discussion in '3DS - Console, Accessories and Hardware' started by Godofcheese, Dec 31, 2016.

?

Am I fucked?

  1. Yes.

  2. No.

Results are only viewable after voting.
  1. Godofcheese
    OP

    Godofcheese Newbie

    Newcomer
    9
    0
    Dec 31, 2016
    Heyya!,
    This is my first post on GBATEMP and it will be about my o3DS system with 4.5.0-0 firmware.

    The thing about it is, it has no browser, at all, and the only way to get a browser is to update the system the normal way, but that means it will update all the way to 11.2, and that is a nono.
    Cart updates doesn't update your browser.

    It kinda feels like i'm shit out of luck.

    I don't know if Flashcart is the way to go, to be able to update it, if that is even possible.

    Help this noob out, please. hehe
     
  2. KanterZ

    KanterZ YouTuber, Modder. I also do SOFTMOD Services

    Member
    310
    94
    Oct 9, 2015
    Your possible ways of getting it are:
    1. Using a Sky3DS to update, then access HBL.
    2. Using a DS Flashcart (MSET 4.X) to access Decrypt9; Or
    3. Cart update to 9.x - 10.X and use soundhax then downgrade to 9.0-9.2 then install cfw?

    Follow Step 2 on 3ds.guide (after accessing HBL/Decrypt9)
     
    Last edited by KanterZ, Dec 31, 2016
  3. nooby89

    nooby89 A normal member with a stupid alias

    Member
    1,613
    222
    Aug 18, 2015
    Canada
    KanterZ likes this.
  4. Godofcheese
    OP

    Godofcheese Newbie

    Newcomer
    9
    0
    Dec 31, 2016
    Thanks for the fast replies.
    I do have a Smash Bros 3DS cartridge, but the thing is, there is no way to actually know if it comes with 8.1 or 9.9
    What is the highest version I can go to and then be able to downgrade via homebrew/Decrypt9

    Thanks
     
  5. KanterZ

    KanterZ YouTuber, Modder. I also do SOFTMOD Services

    Member
    310
    94
    Oct 9, 2015
    US, EUR, and JP, copies have 8.1.0 updates
     
  6. Godofcheese
    OP

    Godofcheese Newbie

    Newcomer
    9
    0
    Dec 31, 2016
    Hm, checking 3dsdb.com, there is a "Rev05" that comes with 9.9 update ;/
     
  7. KanterZ

    KanterZ YouTuber, Modder. I also do SOFTMOD Services

    Member
    310
    94
    Oct 9, 2015
    I'm not entirely sure what that means but it prolly means there's a new "rev" if a game has an update. Or at least, that's what I've observed.
     
  8. Godofcheese
    OP

    Godofcheese Newbie

    Newcomer
    9
    0
    Dec 31, 2016
    Should I pull the trigger and check, or get a game that comes with like 9.2?
    Cooking Mama: Bon Appetit! comes with firmware 9.2, that "Should" do the trick, and it's cheaper than buying a Sky3DS/Gateway

    "Or should I gove above 9.2 if I want to have 9.2 with browser."
     
  9. KanterZ

    KanterZ YouTuber, Modder. I also do SOFTMOD Services

    Member
    310
    94
    Oct 9, 2015
    Yes, yes you should. And there's Soundhax, too. That'll come in handy for you.
     
  10. Godofcheese
    OP

    Godofcheese Newbie

    Newcomer
    9
    0
    Dec 31, 2016
    Hm, The 3DS actually said what version it was going to update to, which is unusual, Smash was 8.1, but for now, i didn't update.
    Going to get my hands on Cooking mama for now.

    Thanks for the help <3
     
  11. Mikemk

    Mikemk GBAtemp Maniac

    Member
    1,471
    510
    Mar 26, 2015
    United States
    The guide says to use mset on 4.5
    https://3ds.guide/decrypt9-(mset), will need "a" "ds", mode flashcart.

    Ignore the comma and quotes, my phone's autowrong is being stupid.
     
  12. KanterZ

    KanterZ YouTuber, Modder. I also do SOFTMOD Services

    Member
    310
    94
    Oct 9, 2015
    He can use other methods too, besides that. Especially s/he already stated that s/he doesn't have any flashcarts
     
  13. minexew

    minexew ayy lmao

    Member
    228
    149
    Mar 16, 2013
    I've been out of the loop for a while, so excuse my dumb question, but why couldn't you use ninjhax (or any other cart-based hax) to launch HBL and use Decrypt9 from there?
     
  14. Godofcheese
    OP

    Godofcheese Newbie

    Newcomer
    9
    0
    Dec 31, 2016
    Solved my issue a few days ago with the recent release of fasthax that enabled people on latest Firmware to install CFW, worked like a charm.
    Thanks anyways guys for the great ideas and help <3
     
  15. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,035
    4,485
    Mar 17, 2010
    Norway
    Alola
    Ninjhax 1.x requires a browser, and Ninjhax 2.x along with all other *hax only work on 9.0 and up.